thepira/cv.glmmLasso: Cross-validation for multi-level lasso

This performs cross-validation for multi-level lasso using glmmLasso.

Getting started

Package details

Maintainer
LicenseMIT + file LICENSE
Version0.0.0.9000
Package repositoryView on GitHub
Installation Install the latest version of this package by entering the following in R:
install.packages("remotes")
remotes::install_github("thepira/cv.glmmLasso")
thepira/cv.glmmLasso documentation built on Feb. 13, 2019, 2:36 p.m.